class ArchivoModel {
  ArchivoModel({
    this.data,
    this.mime,
    this.name,
  });

  String? data;
  String? mime;
  String? name;

  factory ArchivoModel.fromJson(Map<String, dynamic> json) => ArchivoModel(
    data: json["data"],
    mime: json["mime"],
    name: json["name"],
  );

  Map<String, dynamic> toJson() => {
    "data": data,
    "mime": mime,
    "name": name,
  };
}